:root{
    --escuela-administracion: #AC4FC6;
    --escuela-comunicacion: #DF4661;
    --escuela-construccion: #E87722;
    --escuela-diseno: #C4D600;
    --escuela-gastronomia: #FF585D;
    --escuela-telecon: #307FE2;
    --escuela-recursos: #3AAD2A;
    --escuela-salud: #5BC2E7;
    --escuela-turismo: #00A499;
}

.desktop{
    display: block;
}
.mobile{
    display: none;
}

button:focus {
    border: none !important;
    outline: none !important;
}

.jornada-inicio-layout {
    display: flex;
    flex-direction: column;
    align-items: center;
}

.amarillo-duoc {
    color: #ffb800 !important;
}

/* BANNER */

.slick-dots {
    display: none !important;
}

.inner-top-banner img {
    width: 100% !important;
    height: auto !important;
    align-self: center;
    position: relative;
    left: auto;
}

.bannerJornadaInicio2026 {
    position: relative !important;
    top: -10px !important;
    /* height: 620px !important; */
    height: auto !important;
    display: flex !important;
    flex-direction: column !important;
    width: 100% !important;
}

.banner-video {
    width: 100%;
}

.bannerJornadaInicio2026 .wrapper-on-top-image {
    padding-left: 80px;
}

.container-banner-content {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 30px;
}

.bannerJornadaInicio2026 h1 {
    color: #FFF;
    text-align: center;
    font-family: Lato;
    font-size: 36px;
    font-style: normal;
    font-weight: 400;
    line-height: 150%;
    letter-spacing: 0.09px;
    margin-bottom: 0;
}

.contenedor-subtitulos {
    display: flex;
}

.bannerJornadaInicio2026 h4 {
    color: #FFF;
    text-align: center;
    font-family: Lato;
    font-size: 25px;
    font-style: normal;
    font-weight: 600;
    line-height: 150%;
}

.bannerJornadaInicio2026 .contenedor-subtitulos h4::after {
    content: "";
    display: inline-block;
    width: 1px;
    height: 24px;
    background: #FFF;
    margin: 0 8px;
    vertical-align: middle;
    vertical-align: -3px;
}

.bannerJornadaInicio2026 .contenedor-subtitulos h4:last-child::after {
    content: none;
}

/* BANNER */

/* MAIN INFO CARD */

.container-info-card {
    display: flex;
    width: 1440px;
    padding: 30px 70px 20px 70px;
    flex-direction: column;
    align-items: center;
    gap: 10px;
}

.main-info-card {
    display: flex;
    width: 1300px;
    height: 319px;
    align-items: flex-start;
    border-radius: 20px;
    background: var(--Negro, #1A1A1A);
}

.content-info-card {
    display: flex;
    width: 680px;
    padding: 30px;
    flex-direction: column;
    align-items: flex-start;
    gap: 20px;
    flex-shrink: 0;
}

.content-info-card h1 {
    color: var(--Blanco-DUOC, #FFF);
    font-family: Lato;
    font-size: 39.09px;
    font-style: normal;
    font-weight: 600;
    line-height: 120%;
    letter-spacing: -0.586px;
    margin-bottom: 0;
}

.texto-info-card,
.textp-info-card p {
    color: #FFF;
    font-family: Lato;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 150%;
    letter-spacing: -0.24px;
}

.img-info-card {
    display: flex;
    width: 620px;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    gap: 10px;
    flex-shrink: 0;
    align-self: stretch;
}

/* MAIN INFO CARD */

/* SEDES */

.container-sedes-jornada {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    gap: 30px;
    align-self: stretch;
    width: 1440px;
    padding: 30px 70px 20px 70px;
}

.header-sedes-jornada {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: flex-start;
    gap: 30px;
}

.header-sedes-jornada H1 {
    color: var(--Negro, #1A1A1A);
    font-family: Lato;
    font-size: 39.09px;
    font-style: normal;
    font-weight: 600;
    line-height: 120%;
    letter-spacing: -0.586px;
    margin-bottom: 0;
}

.header-sedes-jornada h3 {
    color: var(--Negro-100, #000);
    font-family: Lato;
    font-size: 20px;
    font-style: normal;
    font-weight: 600;
    line-height: 120%;
    letter-spacing: -0.3px;
    margin-bottom: 0;
}

.content-lista-sedes-jornada {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    gap: 24px;
    width: 100%;
}

.card-sede-jornada {
    display: flex;
    width: 300px;
    flex-direction: column;
    align-items: flex-start;
    border-radius: 20px;
    background: #FFF;
    box-shadow: 0 0 18px 0 rgba(0, 0, 0, 0.10);
}

.foto-portada-sede {
    height: 150px;
    flex-shrink: 0;
    align-self: stretch;
    aspect-ratio: 194/109;
    position: relative;
}

.rango-fecha-sede-jornada {
    position: absolute;
    display: flex;
    height: 30px;
    padding: 8px 10px;
    justify-content: center;
    align-items: center;
    gap: 10px;
    left: 16px;
    top: 16px;
    border-radius: 10px;
    background: var(--Amarillo, #FFB800);
    color: var(--Negro, #1A1A1A);
    font-family: Lato;
    font-size: 12px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
}

.foto-portada-sede img {
    height: 150px;
    flex-shrink: 0;
    align-self: stretch;
    aspect-ratio: 194/109;
    border-radius: 20px 20px 0 0;
    width: 100%;
    object-fit: cover;
}

.cuerpo-card-sede {
    display: flex;
    padding: 20px;
    flex-direction: column;
    align-items: flex-start;
    gap: 20px;
    align-self: stretch;
    height: 100%;
}

.cuerpo-card-sede h3 {
    height: 48px;
    flex: 1 0 0;
    color: var(--negro, #1A1A1A);
    font-family: Lato;
    font-size: 20px;
    font-style: normal;
    font-weight: 600;
    line-height: 120%;
    letter-spacing: -0.3px;
    margin-bottom: 0;
}

.btn-ver-mas {
    display: flex;
    padding: 11.5px 20px;
    align-items: center;
    gap: 28px;
    border-radius: 100px;
    border: 1px solid #FFB800;
    background: transparent;
    font-weight: 700;
    font-size: 13px;
    font-family: 'Lato';
    line-height: 1;
}

/* SEDES */

/* POPUP SEDES */

.popup-sede {
    background: #00000054;
    display: flex;
    position: fixed;
    width: 100%;
    height: 100%;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    opacity: 0;
    visibility: hidden;
    pointer-events: none;
}

.popup-sede.is-active {
    opacity: 1;
    visibility: visible;
    pointer-events: auto;
    z-index: 9999;
}

.popup-inner {
    display: flex;
    padding: 20px;
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;
    gap: 20px;
    border-radius: 20px;
    background: #FFF;
    position: relative;
    max-height: 500px;
    overflow: auto;
}

.cerrar-popup {
    cursor: pointer;
    width: 15px;
    height: 15px;
    position: absolute;
    right: 13px;
    top: 13px;
    background-color: black; /* Cambia esto al color que quieras que tenga la flecha */
    
    /* Máscara para navegadores modernos */
    mask: url('data:image/svg+xml;utf8,<svg viewBox="0 0 15 15" xmlns="http://www.w3.org/2000/svg"><path d="M7.37629 8.76571L13.0333 14.4227C13.2219 14.6049 13.4745 14.7057 13.7367 14.7034C13.9989 14.7011 14.2497 14.5959 14.4351 14.4105C14.6205 14.2251 14.7257 13.9743 14.728 13.7121C14.7302 13.4499 14.6294 13.1973 14.4473 13.0087L8.79029 7.35171L14.4473 1.69471C14.6294 1.50611 14.7302 1.25351 14.728 0.991311C14.7257 0.729114 14.6205 0.478302 14.4351 0.292894C14.2497 0.107485 13.9989 0.00231622 13.7367 3.78026e-05C13.4745 -0.00224062 13.2219 0.0985537 13.0333 0.280712L7.37629 5.93771L1.71929 0.280712C1.52984 0.103057 1.2787 0.0060773 1.01902 0.0102941C0.759336 0.0145109 0.51148 0.119593 0.327898 0.303306C0.144315 0.487018 0.0394078 0.734948 0.0353747 0.994633C0.0313417 1.25432 0.128499 1.50539 0.306288 1.69471L5.96229 7.35171L0.305288 13.0087C0.209778 13.101 0.133596 13.2113 0.0811869 13.3333C0.0287779 13.4553 0.00119157 13.5865 3.77571e-05 13.7193C-0.00111606 13.8521 0.0241854 13.9838 0.0744663 14.1067C0.124747 14.2296 0.199 14.3412 0.292893 14.4351C0.386786 14.529 0.498438 14.6033 0.621334 14.6535C0.744231 14.7038 0.87591 14.7291 1.00869 14.728C1.14147 14.7268 1.27269 14.6992 1.39469 14.6468C1.5167 14.5944 1.62704 14.5182 1.71929 14.4227L7.37629 8.76571Z"/></svg>') no-repeat center;
    
    /* Prefijo necesario para Chrome/Safari/Edge */
    -webkit-mask: url('data:image/svg+xml;utf8,<svg viewBox="0 0 15 15" xmlns="http://www.w3.org/2000/svg"><path d="M7.37629 8.76571L13.0333 14.4227C13.2219 14.6049 13.4745 14.7057 13.7367 14.7034C13.9989 14.7011 14.2497 14.5959 14.4351 14.4105C14.6205 14.2251 14.7257 13.9743 14.728 13.7121C14.7302 13.4499 14.6294 13.1973 14.4473 13.0087L8.79029 7.35171L14.4473 1.69471C14.6294 1.50611 14.7302 1.25351 14.728 0.991311C14.7257 0.729114 14.6205 0.478302 14.4351 0.292894C14.2497 0.107485 13.9989 0.00231622 13.7367 3.78026e-05C13.4745 -0.00224062 13.2219 0.0985537 13.0333 0.280712L7.37629 5.93771L1.71929 0.280712C1.52984 0.103057 1.2787 0.0060773 1.01902 0.0102941C0.759336 0.0145109 0.51148 0.119593 0.327898 0.303306C0.144315 0.487018 0.0394078 0.734948 0.0353747 0.994633C0.0313417 1.25432 0.128499 1.50539 0.306288 1.69471L5.96229 7.35171L0.305288 13.0087C0.209778 13.101 0.133596 13.2113 0.0811869 13.3333C0.0287779 13.4553 0.00119157 13.5865 3.77571e-05 13.7193C-0.00111606 13.8521 0.0241854 13.9838 0.0744663 14.1067C0.124747 14.2296 0.199 14.3412 0.292893 14.4351C0.386786 14.529 0.498438 14.6033 0.621334 14.6535C0.744231 14.7038 0.87591 14.7291 1.00869 14.728C1.14147 14.7268 1.27269 14.6992 1.39469 14.6468C1.5167 14.5944 1.62704 14.5182 1.71929 14.4227L7.37629 8.76571Z"/></svg>') no-repeat center;
    
    mask-size: contain;
    -webkit-mask-size: contain;
}

.container-header-sede-popup {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: flex-start;
    gap: 10px;
}

.container-header-sede-popup h2 {
    color: var(--Negro, #1A1A1A);
    font-family: Lato;
    font-size: 28px;
    font-style: normal;
    font-weight: 900;
    line-height: normal;
    text-transform: uppercase;
    margin-bottom: 0;
}

.container-header-sede-popup h3 {
    color: var(--Negro-100, #000);
    font-family: Lato;
    font-size: 18px;
    font-style: normal;
    font-weight: 600;
    line-height: 150%;
    margin-bottom: 0;
}

.contenido-sede {
    margin-top: 20px;
    display: inline-flex;
    flex-direction: column;
    justify-content: center;
    align-items: flex-start;
    gap: 20px;
}
/* //////////////////////////////////////////////////////////////////////////////////////// */
/* //////////////////////////////////////////////////////////////////////////////////////// */
/* 
.administracion-y-negocios
.comunicacion
.construccion
.diseno
.gastronomia
.informatica-y-telecomunicaciones
.ingenieria-y-recursos-naturales
.salud-y-bienestar
.turismo-y-hospitalidad
*/
/* //////////////////////////////////////////////////////////////////////////////////////// */
.arrow-icon {
    width: 16px;
    height: 9px;
    display: inline-block;
    background-color: black; /* Cambia esto al color que quieras que tenga la flecha */
    
    /* Máscara para navegadores modernos */
    mask: url('data:image/svg+xml;utf8,<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 16 9"><path d="M7.54777 8.5243C7.41638 8.52492 7.28619 8.4993 7.16484 8.44892C7.04349 8.39855 6.93343 8.32445 6.8411 8.23097L0.174432 1.5643C0.0414656 1.36977 -0.0185373 1.13454 0.00500583 0.900086C0.028549 0.665634 0.134126 0.447026 0.303117 0.282818C0.472107 0.118611 0.693655 0.0193516 0.928686 0.0025474C1.16372 -0.0142568 1.39713 0.0524738 1.58777 0.190969L7.54777 6.11097L13.5078 0.190969C13.6957 0.0691149 13.9191 0.0138869 14.1422 0.0341369C14.3653 0.0543869 14.5751 0.148943 14.738 0.302648C14.9009 0.456354 15.0075 0.660309 15.0407 0.881824C15.0739 1.10334 15.0318 1.32959 14.9211 1.5243L8.25443 8.19097C8.16554 8.29172 8.05702 8.37325 7.9355 8.43057C7.81399 8.48789 7.68204 8.51978 7.54777 8.5243Z"/></svg>') no-repeat center;
    
    /* Prefijo necesario para Chrome/Safari/Edge */
    -webkit-mask: url('data:image/svg+xml;utf8,<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 16 9"><path d="M7.54777 8.5243C7.41638 8.52492 7.28619 8.4993 7.16484 8.44892C7.04349 8.39855 6.93343 8.32445 6.8411 8.23097L0.174432 1.5643C0.0414656 1.36977 -0.0185373 1.13454 0.00500583 0.900086C0.028549 0.665634 0.134126 0.447026 0.303117 0.282818C0.472107 0.118611 0.693655 0.0193516 0.928686 0.0025474C1.16372 -0.0142568 1.39713 0.0524738 1.58777 0.190969L7.54777 6.11097L13.5078 0.190969C13.6957 0.0691149 13.9191 0.0138869 14.1422 0.0341369C14.3653 0.0543869 14.5751 0.148943 14.738 0.302648C14.9009 0.456354 15.0075 0.660309 15.0407 0.881824C15.0739 1.10334 15.0318 1.32959 14.9211 1.5243L8.25443 8.19097C8.16554 8.29172 8.05702 8.37325 7.9355 8.43057C7.81399 8.48789 7.68204 8.51978 7.54777 8.5243Z"/></svg>') no-repeat center;
    
    mask-size: contain;
    -webkit-mask-size: contain;
}
/* //////////////////////////////////////////////////////////////////////////////////////// */
.acordeon-escuela {
    width: 934px;
    align-items: center;
    border-radius: 10px;
    border: 1px solid black;
    background-color: transparent;

    &.administracion-y-negocios{
        border-color: var(--escuela-administracion);
        .acordeon-header{
            color: var(--escuela-administracion);
            .arrow-icon{
                background-color: var(--escuela-administracion);
            }
        }
    }
    &.comunicacion{
        border-color: var(--escuela-comunicacion);
        .acordeon-header{
            color: var(--escuela-comunicacion);
            .arrow-icon{
                background-color: var(--escuela-comunicacion);
            }
        }
    }
    &.construccion{
        border-color: var(--escuela-construccion);
        .acordeon-header{
            color: var(--escuela-construccion);
            .arrow-icon{
                background-color: var(--escuela-construccion);
            }
        }
    }
    &.diseno{
        border-color: var(--escuela-construccion);
        .acordeon-header{
            color: var(--escuela-construccion);
            .arrow-icon{
                background-color: var(--escuela-construccion);
            }
        }
    }
    &.gastronomia{
        border-color: var(--escuela-gastronomia);
        .acordeon-header{
            color: var(--escuela-gastronomia);
            .arrow-icon{
                background-color: var(--escuela-gastronomia);
            }
        }
    }
    &.informatica-y-telecomunicaciones{
        border-color: var(--escuela-telecon);
        .acordeon-header{
            color: var(--escuela-telecon);
            .arrow-icon{
                background-color: var(--escuela-telecon);
            }
        }
    }
    &.ingenieria-y-recursos-naturales{
        border-color: var(--escuela-recursos);
        .acordeon-header{
            color: var(--escuela-recursos);
            .arrow-icon{
                background-color: var(--escuela-recursos);
            }
        }
    }
    &.salud-y-bienestar{
        border-color: var(--escuela-salud);
        .acordeon-header{
            color: var(--escuela-salud);
            .arrow-icon{
                background-color: var(--escuela-salud);
            }
        }
    }
    &.turismo-y-hospitalidad{
        border-color: var(--escuela-turismo);
        .acordeon-header{
            color: var(--escuela-turismo);
            .arrow-icon{
                background-color: var(--escuela-turismo);
            }
        }
    }
}

.acordeon-header {
    display: flex;
    width: 934px;
    padding: 20px;
    justify-content: space-between;
    align-items: center;
    border: none;
    background-color: transparent;
    font-family: Lato;
    font-size: 13px;
    font-style: normal;
    font-weight: 800;
    line-height: normal;
    text-transform: uppercase;
    .arrow-icon{
        transition: transform 200ms ease;
    }
}

/* .acordeon-header img {
    transform: rotate(90deg);
    margin-right: 15px;
} */

.acordeon-header.is-open {
    padding-bottom: 0;
    .arrow-icon{
        transform: rotate(180deg);
    }
}

/* .acordeon-header.is-open img {
    transform: rotate(-90deg);
} */

.acordeon-body {
    overflow: hidden;
    border-radius: 12px;
    border: 1px solid #ddd;
    margin: 20px;
    max-height: 340px;
  overflow-y: auto;
  .tabla{
    .cabeza{
        display: grid;
        grid-template-columns: 40% 100px 100px 100px auto;
        gap: 10px;
        background-color: hsl(0, 0%, 98%);
        border-bottom: 1px solid #DDD;
        padding: 10px 20px;
    }
    .cuerpo{
    width: 100%;
        .columna{
            padding: 10px 20px 15px;
            width: 100%;
            display: grid;
            grid-template-columns: 40% 100px 100px 100px auto;
            gap: 10px;
            border-bottom: 1px solid #DDD;
            &:last-child{
                border: none;
            }
            .celda{
                margin: auto 0 auto;
            }
        }
    }
  }
}



/* POPUP SEDES */

/* VIDA ESTUDIANTIL */

.container-vida-estudiantil {
    display: flex;
    width: 1440px;
    padding: 30px 70px 20px 70px;
    flex-direction: column;
    align-items: center;
    gap: 10px;
}

.vida-estudiantil-card {
    display: flex;
    width: 1300px;
    height: 319px;
    align-items: flex-start;
    border-radius: 20px;
}

.vida-estudiantil-content {
    display: flex;
    width: 680px;
    padding: 40px;
    flex-direction: column;
    align-items: flex-start;
    gap: 20px;
    border-radius: 0 20px 20px 0;
    background: #FFF;
    box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.10);
    height: 258px;
}

.vida-estudiantil-card-title {
    color: var(--Negro, #1A1A1A);
    font-family: Lato;
    font-size: 31.25px;
    font-style: normal;
    font-weight: 500;
    line-height: 120%;
    letter-spacing: -0.469px;
    margin-bottom: 0;
}

.vida-estudiantil-text {
    color: var(--Negro, #1A1A1A);
    font-family: Lato;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 150%;
    letter-spacing: -0.24px;
}

.vida-estudiantil-btn,
.vida-estudiantil-btn:hover {
    display: flex;
    padding: 14px 25px;
    align-items: center;
    gap: 28px;
    border-radius: 100px;
    background: var(--amarillo, #FFB800);
    color: black;
    text-decoration: none;
}

/* VIDA ESTUDIANTIL */

/* FOOTER */

.footer {
    width: 100% !important;
}
/* --------------------------------------------------------------------------------------------- */
/* --------------------------------------------------------------------------------------------- */
/* --------------------------------------------------------------------------------------------- */
/* --------------------------------------------------------------------------------------------- */
/* RESPONSIVE */
@media (max-width: 1024px) {

    .desktop{
        display: none;
    }
    .mobile{
        display: block;
    }

    .jornada-inicio-layout {
        align-items: start;
    }

    .main-content {
        max-width: 100%;
    }

    /* BANNER */

    .bannerJornadaInicio2026 {
        top: 10px !important;
    }

    /* BANNER */

    /* MAIN INFO CARD */

    .container-info-card {
        width: 100%;
        flex-direction: column;
        padding: 20px;
        margin-top: 20px;
    }

    .main-info-card {
        flex-direction: column;
        width: 100%;
        height: auto;
        align-items: center;
    }

    .content-info-card {
        width: 100%;
        order: 2;
    }

    .content-info-card h1 {
        color: var(--Blanco-DUOC, #FFF);
        font-family: Lato;
        font-size: 31.25px;
        font-style: normal;
        font-weight: 500;
        line-height: 120%;
        letter-spacing: -0.469px;
    }

    .texto-info-card,
    .texto-info-card p {
        color: #FFF;
        font-family: Lato;
        font-size: 16px;
        font-style: normal;
        font-weight: 400;
        line-height: 150%;
        letter-spacing: -0.24px;
    }

    .img-info-card,
    .img-info-card img {
        width: 100%;
        height: 120px;
        border-radius: 20px 20px 0 0;
        background: #FFB800;
        object-fit: contain;
    }

    /* MAIN INFO CARD */

    /* LISTADO SEDES */

    .container-sedes-jornada {
        width: 100%;
        padding: 10px;
    }

    .header-sedes-jornada h1 {
        color: var(--Negro, #1A1A1A);
        font-family: Lato;
        font-size: 31.25px;
        font-style: normal;
        font-weight: 500;
        line-height: 120%;
        letter-spacing: -0.469px;
    }

    .header-sedes-jornada h3 {
        color: var(--Negro-100, #000);
        font-family: Lato;
        font-size: 20px;
        font-style: normal;
        font-weight: 600;
        line-height: 120%;
        letter-spacing: -0.3px;
    }

    .content-lista-sedes-jornada {
        display: flex;
        flex-direction: column;
        width: 100%;
    }

    .card-sede-jornada {
        flex-direction: row;
        max-width: 100%;
        width: 100%;
        justify-content: start;
        border-radius: 20px;
        background: #FFF;
        box-shadow: 0 0 18px 0 rgba(0, 0, 0, 0.10);
    }

    .foto-portada-sede {
        box-sizing: border-box;
        width: 204px;
        height: 160px;
    }

    .foto-portada-sede img {
        height: 100%;
        aspect-ratio: auto;
        width: 100%;
        border-radius: 20px 0 0 20px;
        max-width: 204px;
        object-fit: cover;
    }

    .btn-ver-mas {
        display: flex;
        padding: 14px 25px;
        align-items: center;
        gap: 28px;
    }

    /* LISTADO SEDES */

    /* VIDA ESTUDIANTIL */

    .container-vida-estudiantil {
        width: 100%;
        padding: 10px;
        align-items: start;
        margin-top: 20px;
    }

    .vida-estudiantil-card {
        width: 100%;
        flex-direction: column;
        height: auto;
    }

    .vida-estudiantil-image,
    .vida-estudiantil-image img {
        width: 100%;
        height: 200px;
        object-fit: cover;
        border-radius: 0 0 20px 20px;
        order: 2;
    }

    .vida-estudiantil-content {
        width: 100%;
        padding: 20px;
        gap: 10px;
        border-radius: 20px 20px 0 0;
        background: #FFF;
        box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.10);
    }

    .vida-estudiantil-content h3 {
        color: var(--Negro, #1A1A1A);
        font-family: Lato;
        font-size: 31.25px;
        font-style: normal;
        font-weight: 500;
        line-height: 120%;
        letter-spacing: -0.469px;
    }

    .vida-estudiantil-text,
    .vida-estudiantil-text p {
        color: var(--Negro, #1A1A1A);
        font-family: Lato;
        font-size: 16px;
        font-style: normal;
        font-weight: 400;
        line-height: 150%;
        letter-spacing: -0.24px;
    }

    .vida-estudiantil-btn {
        display: flex;
        padding: 14px 25px;
        align-items: center;
        gap: 28px;
    }

    /* VIDA ESTUDIANTIL */

    /* POPUP */

    .popup-inner {
        width: 100%;
        height: 100%;
        max-height: 100%;
    }

    .popup-sede.is-active {
        z-index: 99999999999999999;
        top: 0;
    }

    .contenido-sede {
        width: 100%;
    }

    .acordeon-escuela,
    .acordeon-escuela button {
        width: 100%;
        text-align: left;
    }

    .acordeon-body {
        overflow: auto;
        max-height: 350px;
        border: none;
        .Lista{
            display: grid;
            border: 1px solid #ddd;
            border-radius: 12px 12px 0 0;
            margin-bottom: 10px;
            gap: 10px;
            padding: 8px;
            .Line{
                font-size: 15px;
                position: relative;
                display: grid;
                grid-template-columns: 20% 80%;
                &::after{
                    content: '';
                    display: block;
                    position: absolute;
                    left: 50%;
                    top: calc(100% + 5px);
                    transform: translateX(-50%);
                    width: 99%;
                    height: 1px;
                    background-color: #DDD;
                }
                &:last-child::after{
                    display: none;
                }
            }
        }
    }

    /* POPUP */

    /* FOOTER */

    .footer,
    .logo-footer {
        display: none !important;
    }
}